<?php
//about theme info
add_action( 'admin_menu', 'skt_moviemaker_abouttheme' );
function skt_moviemaker_abouttheme() {    	
	add_theme_page( esc_html__('About Theme', 'skt-moviemaker'), esc_html__('About Theme', 'skt-moviemaker'), 'edit_theme_options', 'skt_moviemaker_guide', 'skt_moviemaker_mostrar_guide');   
} 
//guidline for about theme
function skt_moviemaker_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
?>
<div class="wrapper-info">
	<div class="col-left">
   		   <div class="col-left-area">
			  <?php esc_html_e('Theme Information', 'skt-moviemaker'); ?>
		   </div>
          <p><?php esc_html_e('The MovieMaker WordPress theme is fully responsive. It is a design perfect for filmmakers, videographers, and photographers looking to showcase their work. Whether you are involved in creating films, motion pictures, or blockbuster hits for the silver screen, this theme offers the flexibility needed to present your projects with style. Ideal for everything from action-packed thrillers and dramatic romances to science fiction, comedies, documentaries, and animated features, it supports all genres including horror, adventure, fantasy, musicals, mysteries, and crime stories. Cater to reviewers, critics, and evaluators by showcasing your films, whether they are short films, features, or documentaries. The theme is also suitable for portfolios, giving videographers and photographers a professional platform to present their collections, compilations, and anthologies. Whether you are curating a catalog of work or building an impressive dossier, this theme is built to handle a wide variety of needs. With thorough documentation, it’s easy to create the perfect website for your body of work.','skt-moviemaker'); ?></p>
		  <a href="<?php echo esc_url(SKT_MOVIEMAKER_SKTTHEMES_PRO_THEME_URL); ?>"><img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/free-vs-pro.png" alt="<?php esc_attr_e('Free Vs Pro', 'skt-moviemaker'); ?>" /></a>
	</div><!-- .col-left -->
	<div class="col-right">			
			<div class="centerbold">
				<hr />
				<a href="<?php echo esc_url(SKT_MOVIEMAKER_SKTTHEMES_LIVE_DEMO); ?>" target="_blank"><?php esc_html_e('Live Demo', 'skt-moviemaker'); ?></a> | 
				<a href="<?php echo esc_url(SKT_MOVIEMAKER_SKTTHEMES_PRO_THEME_URL); ?>"><?php esc_html_e('Buy Pro', 'skt-moviemaker'); ?></a> | 
				<a href="<?php echo esc_url(SKT_MOVIEMAKER_SKTTHEMES_THEME_DOC); ?>" target="_blank"><?php esc_html_e('Documentation', 'skt-moviemaker'); ?></a>
                <div class="space5"></div>
				<hr />                
                <a href="<?php echo esc_url(SKT_MOVIEMAKER_SKTTHEMES_THEMES); ?>" target="_blank"><img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/sktskill.jpg" alt="<?php esc_attr_e('SKT Themes', 'skt-moviemaker'); ?>" /></a>
			</div>		
	</div><!-- .col-right -->
</div><!-- .wrapper-info -->
<?php } ?>